BODY		{background-color: #000000;
			 color: #ffffff;
			 font-family: Arial;
			 font-size: 10pt
			}
TD			{font-size: 10pt
			}
H2			{text-align: center;
			 color: #0000ff;
			 font-family: "Trek"
			}

.lcarblue	{background-color: #005aff;
			 color: #c0c0c0;
			 font-family: "Trek"
			}
.lcarbluesp	{background-color: #005aff;
			 color: #c0c0c0;
			 font-weight: bold
			}
.lcarred	{background-color: #ff0000;
			 color: #00ffff;
			 font-family: "Trek"
			}
.lcarwhite	{background-color: #ffffff;
			 color: #000000;
			 font-family: "Trek"
			}